Is it possible to install SP2 through CrossOver? I am trying to run a game and when it loads it says Windows 2000 or SP2 required?

Thanks Jake